@import '/home/trails/IdeaProjects/sap_commerce_2105/hybris/bin/modules/backoffice-framework/backoffice/resources/backoffice/generated/cockpitng/cng/scss/cockpitng-globals.scss';
@import '/home/trails/IdeaProjects/sap_commerce_2105/hybris/bin/modules/backoffice-framework/backoffice/resources/backoffice/generated/backoffice/scss/backoffice-variables.scss';

/*================================
    z-Grid
================================*/
// Defintions of the z-grid


@import "../support/_cockpit-variables.scss";

div.z-grid {
    border: none;
    &-header {
        background: $white;
        
        tr.z-columns,
        tr.z-auxhead,
        .z-column {
            background: transparent;
        }
        div.z-column-content {
            color: $black;
            font-weight: bold;
        }
        th.z-column,
        th.z-auxheader {
            border: none;
        }
    }
}



tr.z-grid-odd td.z-row-inner,
tr.z-grid-odd .z-cell,
tr.z-grid-odd,
div.z-grid tr.z-row td.z-row-inner,
div.z-grid tr.z-row td.z-cell {
    background: transparent;
    border: none;
    border-bottom: 1px solid #dae0e7;
}

.z-row:hover > .z-row-inner > .z-row-content {
    color: #555;
}

.z-grid-header-bg {
    display: none;
}